<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="https://bloganueva.com/favicons/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#454545">
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-32DPDDYH1F"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-32DPDDYH1F');
    </script>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="apple-touch-icon" href="https://bloganueva.com/favicons/favicon.ico" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Workanueva</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
